ncurses_use_extended_names
ncurses_vline
Ncurses Functions
PHP Manual

# ncurses_vidattr

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_vidattr — Display the string on the terminal in the video attribute mode

### Description

int ncurses_vidattr ( int `$intarg` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`intarg`

ncurses_use_extended_names
ncurses_vline
Ncurses Functions
PHP Manual